<?xml version="1.0"?>
<gconf>
        <entry name="paper" mtime="1088699400" schema="/schemas/apps/galeon/Print/paper"/>
        <entry name="printon" mtime="1088699400" schema="/schemas/apps/galeon/Print/printon"/>
        <entry name="file" mtime="1088699400" schema="/schemas/apps/galeon/Print/file"/>
        <entry name="printer" mtime="1088699400" schema="/schemas/apps/galeon/Print/printer"/>
        <entry name="page_numbers_toggle" mtime="1088699400" schema="/schemas/apps/galeon/Print/page_numbers_toggle"/>
        <entry name="date_toggle" mtime="1088699400" schema="/schemas/apps/galeon/Print/date_toggle"/>
        <entry name="page_url_toggle" mtime="1088699400" schema="/schemas/apps/galeon/Print/page_url_toggle"/>
        <entry name="page_title_toggle" mtime="1088699400" schema="/schemas/apps/galeon/Print/page_title_toggle"/>
        <entry name="right_margin" mtime="1088699400" schema="/schemas/apps/galeon/Print/right_margin"/>
        <entry name="left_margin" mtime="1088699400" schema="/schemas/apps/galeon/Print/left_margin"/>
        <entry name="bottom_margin" mtime="1088699400" schema="/schemas/apps/galeon/Print/bottom_margin"/>
        <entry name="top_margin" mtime="1088699400" schema="/schemas/apps/galeon/Print/top_margin"/>
</gconf>
